﻿@charset "utf-8";
@import url("base.css");

/* @author Senior UI Developer Ugur Ugurlu */
/* @company Dudes Division */
/* @e-mail ugurluu@gmail.com - ugur.ugurlu@dudesdivision.com */
/* @blog insidejs.com */

/*general fixes*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
a {text-decoration:none;}
ul {margin:0;padding:0;}
ul li{margin:0;padding:0;list-style-type:none;}
img {border:none;}
textarea {outline:none;overflow:auto;resize: none;}
input {outline:none;}
/*general fixes end */

span.fix-line {width: 125px;height: 3px;position: absolute;top: 31px;}

/*header*/
.header-logo {
    float: left;
    width: 75px;
    height: 128px;
    margin-top: 15px;
}

/*header navigation*/
/*----------------------------------------------------------------*/
.header-navigation {
    float: left;
    width: 865px;
    height: 67px;
    margin: 20px 0 0 40px;
    position: relative;
    z-index: 10;
}
.ie7 .header-navigation {
    margin: 20px 0 0 39px;
}
.header-navigation ul li {
    display: inline;
}
.header-navigation ul li a.home {
    background: url("../images/navigation.png") 0 0 no-repeat;
    width: 56px;
    height: 67px;
    float: left;
}
.header-navigation ul li a.about {
    background: url("../images/navigation.png") -56px 0 no-repeat;
    width: 118px;
    height: 67px;
    float: left;
}
.header-navigation ul li a:hover.about {
    background: url("../images/navigation.png") -56px -67px no-repeat;
    width: 118px;
    height: 67px;
    float: left;
}
.header-navigation ul li a.indusries {
    background: url("../images/navigation.png") -174px 0 no-repeat;
    width: 151px;
    height: 67px;
    float: left;
}
.header-navigation ul li a:hover.indusries {
    background: url("../images/navigation.png") -174px -67px no-repeat;
    width: 151px;
    height: 67px;
    float: left;
}
.header-navigation ul li a.devarge {
    background: url("../images/navigation.png") -325px 0 no-repeat;
    width: 104px;
    height: 67px;
    float: left;
}
.header-navigation ul li a:hover.devarge {
    background: url("../images/navigation.png") -325px -67px no-repeat;
    width: 104px;
    height: 67px;
    float: left;
}
.header-navigation ul li a.products {
    background: url("../images/navigation.png") -429px 0 no-repeat;
    width: 100px;
    height: 67px;
    float: left;
}
.header-navigation ul li a:hover.products {
    background: url("../images/navigation.png") -429px -67px no-repeat;
    width: 100px;
    height: 67px;
    float: left;
}
.header-navigation ul li a.press {
    background: url("../images/navigation.png") -529px 0 no-repeat;
    width: 132px;
    height: 67px;
    float: left;
}
.header-navigation ul li a:hover.press {
    background: url("../images/navigation.png") -529px -67px no-repeat;
    width: 132px;
    height: 67px;
    float: left;
}
.header-navigation ul li a.investment {
    background: url("../images/navigation.png") -661px 0 no-repeat;
    width: 204px;
    height: 67px;
    float: left;
}
.header-navigation ul li a:hover.investment {
    background: url("../images/navigation.png") -661px -67px no-repeat;
    width: 204px;
    height: 67px;
    float: left;
}





/*dropdown menu*/
/*---------------------------------------------------------------*/
.header-navigation ul li {
    position: relative;
    float: left;
}
.header-navigation ul li ul {
    display: none;
    position: absolute;
    left: 0;
    z-index: -1;
}
.header-navigation ul li:hover ul{
    position: absolute;
    top: 57px;
    background: #0071ad;
    padding: 10px;
    width: 150px;
}
.header-navigation ul li ul li {
    float: none;
    display: block;
}
.header-navigation ul li ul li a{
    color: #fff;
    font-size:11px;
    font-family: tahoma;
    padding: 5px 10px;
    display: block;
}
.header-navigation ul li ul li a:hover{
    color: #0071ad;
    font-size:11px;
    font-family: tahoma;
    text-decoration: none;
    background: #fff;
    padding: 5px 10px;
    display: block;
}




/*header subnav*/
/*--------------------------------------------------------------*/
.header-subnav {
    float: right;
    width: 249px;
    margin-top: 15px;
}
.header-subnav ul li {
    display: inline;
}
.header-subnav ul li a {
    float: left;
}
.header-subnav ul li a.hr{
    background: url("../images/subnav.png") 0 0 no-repeat;
    width: 90px;
    height: 14px;
    padding: 10px 15px;
    font-size: 12px;
    font-family: tahoma;
}
.header-subnav ul li a:hover.hr{
    background: url("../images/subnav.png") 0 -34px no-repeat;
    width: 90px;
    height: 14px;
    padding: 10px 15px;
    font-size: 12px;
    font-family: tahoma;
    text-decoration: none;
}
.header-subnav ul li a.contact{
    background: url("../images/subnav.png") -89px 0 no-repeat;
    width: 41px;
    height: 14px;
    padding: 10px 15px;
    font-size: 12px;
    font-family: tahoma;
}
.header-subnav ul li a:hover.contact{
    background: url("../images/subnav.png") -89px -34px no-repeat;
    width: 41px;
    height: 14px;
    padding: 10px 15px;
    font-size: 12px;
    font-family: tahoma;
    text-decoration: none;
}
.header-subnav ul li a.lang{
    background: url("../images/subnav.png") -190px 0 no-repeat;
    width: 28px;
    height: 14px;
    padding: 10px 15px;
    font-size: 12px;
    font-family: tahoma;
    color: #fff;
}
.header-subnav ul li a:hover.lang{
    background: url("../images/subnav.png") -190px -34px no-repeat;
    width: 28px;
    height: 14px;
    padding: 10px 15px;
    font-size: 12px;
    font-family: tahoma;
    text-decoration: none;
    color: #0378b5;
}




/*header > searchbox*/
/*--------------------------------------------------------*/
.searchBox {
    position: absolute;
     /* devnote :: changed after International Markets addition */
    /*right: 402px;*/
    /*right: 454px;*/
    /*right: 308px;*/
    right: 453px;

    margin-top: 14px;
    z-index: 10;
}
.ie7 .searchBox {
    top: -1px;
    right: 233px;
}
.searchBox input#search {
    width: 12px;
    height: 33px;
    padding: 0 10px;
}
.ie7 .searchBox input#search {
    padding-top: 5px;
    height: 27px;
}
.ie8 .searchBox input#search {
    padding-top: 5px;
    height: 27px;
}
.searchBox label {
    position: absolute;
    top: 7px;
    right: 10px;
    opacity: .2;
    filter: alpha(opacity=20);
}




/*teaser*/
/*----------------------------------------------------------------*/
.teaser-textSlideHolder {
    width: 940px;
    height: 70px;
    background: url("../images/teaser_slide.png") no-repeat;
    margin: 0 auto;
    position: relative;
    top:20px;
}
.textSlide {
    position: relative;
    left: 200px;
    background: #fff;
}
.slideBox {
    padding-top: 15px;
    font-family: tahoma;
    font-size: 12px;
}
span.slideHeader {
    color: #035886;
    font-weight: bold;
}
p.slideContent {
    width: 600px;
    font-size: 11px;
}
.textSlide-pager {
    float: right;
}
.textPrev, .textNext {
    position: absolute;
}
.textPrev {
    right: 38px;
}
.textNext {
    right: 0;
}




/*content*/
/*----------------------------------------------------------*/
.contentDetail {
    width: 980px;
    margin: 0 auto;
    position: relative;
    font-family: tahoma;
}
.col_1 {
    padding: 25px 20px ;
}
.col_1 p{
    color: #b7b7b7;
    font-size: 14px;
    width: 220px;
    padding-bottom: 5px;
    border-bottom: solid 2px #d0d0d0;
}
.col_1 p span {
    font-weight: bold;
}
.col_1 div {
    padding-top: 5px;
    width: 220px;
}
.col_2 {
    padding: 25px 20px 25px 30px;
    width: 410px;
    margin-left: 5px;
}
.col_2 p{
    color: #b7b7b7;
    font-size: 14px;
    width: 410px;
    padding-bottom: 5px;
    border-bottom: solid 2px #035886;
}
.col_2 p span {
    font-weight: bold;
}
.col_2 div {
    padding-top: 15px;
    width: 143px;
    float: left;
    margin-right: 10px;
}
span.col_2-text {
    font-size: 11px;
    line-height: 15px;
    color: #a1a1a1;
    position: relative;
    top:10px;
    display: block;
}
span.readMore {
    color: #035886;
    font-size: 11px;
    display: inline-block;
    margin-top: 40px;
}
span.readMore a {
    background: url("../images/readmore.png") no-repeat left;
    padding: 30px;
}
.col_3 {
    margin-left: 50px;
}





/*footer*/
/*----------------------------------------------------*/
span.footer-logo {
    float: left;
    margin: 20px 0 0 20px;
}
span.footer-contact {
    float: right;
    margin: 20px 20px 0 0;
}
span.footer-bilgi-toplumu {
    float: right;
    margin: 4px 20px 0 0;
}
.footer-nav {
    clear: both;
    margin: 20px;
    border-top: dotted 1px #706f6f;
    border-bottom: dotted 1px #706f6f;
    position: relative;
    top:10px;
    padding: 10px 0;
    opacity: .65;
    filter: alpha(opacity=65);
}
.ie8 .footer-nav  {
    padding: 10px 0 0 0;
    height: 30px;
}
.footer-nav ul li {
    display: inline;
}
.footer-nav ul.links li a {
    color: #706f6f;
    font-size: 11px;
    font-family: tahoma;
    border-right: dotted 1px #706f6f;
    padding: 5px 10px;
}
.footer-nav ul.links li:last-child a {
    border: none;
}
.footer-nav ul.social {
    clear: both;
    float: right;
    position: relative;
    bottom: 24px;
    opacity: .65;
    filter: alpha(opacity=65);
}
.footer-nav ul.social li a {
    border: none;
    float: left;
    display: block;
    padding: 0 3px;
}
.footer-nav ul.social li a.facebookShare{
    background: url("../images/social_icons.png") 0 0 no-repeat;
    width: 32px;
    height: 32px;
}
.footer-nav ul.social li a.twitterShare{
    background: url("../images/social_icons.png") -37px 0 no-repeat;
    width: 32px;
    height: 32px;
}
.footer-nav ul.social li a.rssShare{
    background: url("../images/social_icons.png") -74px 0 no-repeat;
    width: 32px;
    height: 32px;
}





/*banner*/
/*-------------------------------------------------------------------*/
.banner {
    height: 343px;
    width: 100%;
    background: #f7f7f7;
    position: absolute;
    top: 0;
    left: 0;
}
.bannerDetail {
    width: 1280px;
    height: 343px;
    margin: 0 auto;
}




/*tabmenu*/
/*-------------------------------------------------*/
.tabLinks  {
    /* devnote :: @see PRODUCT LIST & PRESENTATION */
    /*width: 200px;*/
    width: 194px;
}
.tabLinks ul li a{
    color: #8a8a8a;
    font-size:13px;
    font-family: tahoma;
    border-bottom: dotted 1px #ccc;
    display: block;
    padding: 10px 0;
    background: url("../images/tablink_icon.jpg") no-repeat right;
}
.tabLinks ul li a:hover{
    color: #035886;
    font-size:13px;
    font-family: tahoma;
    border-bottom: dotted 1px #ccc;
    display: block;
    padding: 10px 0;
    text-decoration: none;
}
.tabLinks ul li a.selectLink {
    color: #035886;
}
._tabLinks  {
    width: 200px;
}
._tabLinks ul li a{
    color: #8a8a8a;
    font-size:13px;
    font-family: tahoma;
    border-bottom: dotted 1px #ccc;
    display: block;
    padding: 10px 0;
    background: url("../images/tablink_icon.jpg") no-repeat right;
}
._tabLinks ul li a:hover{
    color: #035886;
    font-size:13px;
    font-family: tahoma;
    border-bottom: dotted 1px #ccc;
    display: block;
    padding: 10px 0;
    text-decoration: none;
}
._tabLinks ul li a.selectLink {
    color: #035886;
}
.shadow {
    background: url("../images/shadow.png") no-repeat;
    width: 14px;
    height: 322px;
    position: absolute;
    margin-top: 50px;
    margin-left: 220px;
}
.shadow_2 {
    background: url("../images/shadow.png") no-repeat;
    width: 14px;
    height: 322px;
    position: absolute;
    margin-top: 50px;
    margin-left: 290px;
}
.shadow_3 {
    background: url("../images/shadow.png") no-repeat;
    width: 14px;
    height: 322px;
    position: absolute;
    margin-top: 50px;
    margin-left: 330px;
}
.ie7 .shadow_3 {
    margin-left: 310px;
}
.tabContent {
    color:#a1a1a1;
    font-size:11px;
    font-family: tahoma;
    width: 703px;
    padding-right: 20px;
}
.tabContent p {
    padding: 5px;
    line-height: 15px;
}
.tabContent-detail {
    height: 350px;
    overflow: auto;
    outline: none;
}
.tabContent-detail_2 {
    height: 350px;
    outline: none;
    position: relative;
}
.tabContent h3 {
    color: #035886;
    font-size:20px;
    padding: 2px;
}
.tabContent h3 strong{
    font-weight: bold;
}

.tabContent-detail p strong{
    font-weight: bold;
    color: #7596af;
}




/*press content*/
/*-----------------------------------------------------*/
.press-detail {
    margin: 20px 0;
    border-bottom: dotted 1px #e5e5e5;
    overflow: hidden;
    padding-bottom: 10px;
}

.press-detail-right {
    position: relative;
    right: 5px;
}
.ie7 .press-detail-right {
    right: -5px;
}
span.press-detail-title a{
    color: #035886;
    font-family: tahoma;
    font-size: 11px;
    font-weight: bold;
}
p.press-detail-content {
    color: #b0b0b0;
    font-family: tahoma;
    font-size: 11px;
    padding: 0;
    margin: 5px 0;
    line-height: 15px;
}

span.press-detail-read{
    color: #035886;
    font-size: 11px;
    display: inline-block;
    margin-top: 10px;
}
span.press-detail-read a {
    background: url("../images/readmore.png") no-repeat left;
    padding: 30px;
}



/*contactform*/
/*-----------------------------------------*/
.contactForm {
    width: 980px;
    margin: 20px auto;
    position: relative;
}
.contactForm h3 {
    color: #035886;
    font-family: tahoma;
    font-size: 14px;
}
.contactForm h3 strong {
    font-weight: bold;
}
.contactForm-left form{
    margin: 10px 0;
}
.contact ul li {
    position: relative;
    clear: both;
}
.contact ul li label {
    position: absolute;
    left: 0;
    color: #838383;
    font-size: 11px;
    font-family: tahoma;
    padding: 11px 15px;
}
.ie7 .contact ul li label {
    padding: 6px 15px;
}

.contact ul li input.txt-box {
    margin-bottom: 1px;
    border-color: #e8e8e8;
    width: 249px;
    height: 23px;
    color: #838383;
    font-size: 11px;
    font-family: tahoma;
}
.contact ul li textarea {
    margin-bottom: 1px;
    width: 249px;
    height: 50px;
    border-color: #e8e8e8;
    color: #838383;
    font-size: 11px;
    font-family: tahoma;
}
.contact ul li input.sendButton {
    cursor: pointer;
    border: none;
    background: url("../images/send.png") no-repeat 0 0;
    width: 83px;
    height: 29px;
    float: right;
    position: relative;
    right: 3.5em;
    top:10px;
}
.contact ul li span.sonuc {
   
    float: left;
    padding-top:20px;
    color: red;
    font-size: 11px;
    font-family: tahoma;
}
.contact ul li input:hover.sendButton {
    cursor: pointer;
    border: none;
    background: url("../images/send.png") no-repeat 0 -29px;
    width: 83px;
    height: 29px;
    float: right;
    position: relative;
    right: 3.5em;
    top:10px;
}
.info-holder {
    background: #005483;
    padding: 20px;
    width: 505px;
    margin: 15px 0;
    color: #fff;
    font-family: tahoma;
    float: left;
}
.map {
    background: #f9f9f9;
    padding: 50px 20px;
    margin: 15px 0;
    color: #fff;
    font-family: tahoma;
    float: left;
    height: 38px;
    border:solid 1px #f3f3f1;
}
.info-holder h4 {
    font-size:20px;
    margin: 10px 0;
}
.info-holder p {
    font-size:12px;
    line-height: 20px;
}
.info-holder p label, .info-holder p span {
    float: left;
}
.info-holder p label {
    width: 80px;
}
.info-holder p span {
    margin-right: 10px;
}
.contactInfo {
    overflow: hidden;
}
.scroll-content {
    overflow: auto;
    height: 350px;
    outline: none;
}



/*scroll*/
/*-----------------------------------*/
.scrollgeneric {
    line-height: 1px;
    font-size: 1px;
    position: absolute;
    top: 0; left: 0;
}

.vscrollerbase {
    width: 7px;
    background-color: #ededed;
    border-radius: 10px;
}
.vscrollerbar {
    width: 7px;
    background-color: #0476b1;
    border-radius: 10px;
}
.hscrollerbase {
    height: 10px;
    background-color: white;
}
.hscrollerbar {
    height: 10px;
    background-color: black;
}

.scrollerjogbox {
    width: 10px;
    height: 10px;
    top: auto; left: auto;
    bottom: 0px; right: 0px;
    background-color: gray;
}




/*fix*/
.nav-pills>li>a {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    margin: 0;
}
.nav-tabs>li>a, .nav-pills>li>a {
    padding:0;
    margin-right: 0;
    line-height: 14px;
}

.dropdown-menu {
    min-width: 57px;
    max-width: 57px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    top: 32px;
}
.nav-pills .dropdown-menu {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.dropdown-menu>li>a.langList {
    font-family: helvetica;
    font-size: 12px;
   /* width: 17px;*/
    position: relative;
    right: 5px;
}


/*ürün listesi*/
/*-----------------------------------*/
.product-categories {
    width: 330px;
    position: relative;
    right: 20px;
}
.product-categories ul li {
    /*background: url("../images/tablink_icon.jpg") no-repeat right;*/
    border-bottom:dotted 1px #e5e5e5;
}
.product-categories ul li a{
    color: #8a8a8a;
    font-size:11px;
    font-family: tahoma;
    padding: 14px 5px;
    display: block;
    margin-left: 10px;
    background: url("../images/links_icon.png") no-repeat right;
    width: 295px;
}
.product-categories ul li a.white {
    background: url("../images/links_icon_white.png") no-repeat right;
    color: #fff;
}
.ie7 .product-categories ul li a {
    padding: 10px 5px;
}
.product-categories ul li a:hover {
    text-decoration: none;
}
.product-list {
    margin-left: 20px;
}
.product-list h3 {
    color: #035886;
    font-size:14px;
    display: block;
    font-family: tahoma;
    background: url("../images/h3_border.png") no-repeat bottom left;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.product-list h3 strong {
    font-weight: bold;
}
.product-list a.open-search {
    position: absolute;
    right: 16px;
    top: 0;
    z-index: 10;
}
.product-list-details {
    background: url("../images/product_list_bg.png") no-repeat;
    width: 605px;
    height: 145px;
    margin-bottom: 5px;
    float: left;
    position: relative;
}
.product-list-details span.product-image {
    background: url("../images/product_bg.png") no-repeat;
    width: 117px;
    height: 108px;
    float: left;
    margin: 10px;
    position: relative;
    display: block; overflow: hidden;
}
.product-list-details span.product-image a {
    overflow: hidden;
}
.product-list-details span.product-title {
    color: #949494;
    font-size:14px;
    font-family: tahoma;
    margin-top: 15px;
    display: block;
}
.product-list-details span.product-text {
    color: #949494;
    font-size:11px;
    font-family: tahoma;
    margin-top: 10px;
    display: block;
    width: 450px;
    margin-left: 134px;
    border-bottom: dotted 1px #d9d9d9;
    padding-bottom: 5px;
}
.product-list-details .product-content {
    color: #949494;
    font-size:11px;
    font-family: tahoma;
    margin-top: 10px;
}
.product-list-details .product-content p label {
    float: left;
    width: 80px;
    font-weight: bold;
}
.ie7 .product-list-details .product-content p span {
    position: relative;
    top:5px;
}
.product-list-details .product-content p {
    margin-top: 10px;
}
.product-list-details span.pdf {
    position: absolute;
    right: 15px;
    top: 10px;
}
img.show-big {
    position: absolute;
    bottom: 5px;
    right: 5px;
}
h3.head-title {
    color: #fff;
    font-size:20px;
    font-weight: bold;
    font-family: tahoma;
    display: block;
}
p.head-text {
    color: #fff;
    font-size:12px;
    font-family: tahoma;
    margin-bottom: 5px;
    display: block;
}


/*pagination*/
/*----------------------------------------*/

.paginate {
    margin-left: 2px;
}
.paginate ul li {
    display: inline;
}
.paginate ul li a{
    font-family: tahoma;
    color: #28678f;
    font-size: 13px;
    padding: 8px 12px;
    background: #fff;
    border: solid 1px #edeceb;
}
.paginate ul li a:hover{
    font-family: tahoma;
    color: #fff;
    font-size: 13px;
    padding: 8px 12px;
    border: solid 1px #edeceb;
    text-decoration: none;
    background: #28678f;
}
.paginate ul li a.paginate-prev {
    border: none;
    position: relative;
    top:11px;
    left: 5px;
    background: none;
}
.paginate ul li a.paginate-next {
    border: none;
    position: relative;
    top:11px;
    right: 5px;
    background: none;
}


/*detaylı arama*/
/*--------------------------*/
.detail-search {
    background: #035785;
    width: 355px;
    height: 370px;
    position: absolute;
    right: 16px;
    top: 32px;
    display: none;
    z-index: 200;
}

.detail-search h3 {
    font-size:20px;
    font-weight: bold;
    font-family: tahoma;
    color: #fff;
    padding: 15px 30px 5px 30px;
}
.detail-search p {
    font-size:12px;
    font-family: tahoma;
    color: #fff;
    padding: 0 30px;
}
.detail-search input.filter {
    background: url("../images/filter.png") no-repeat;
    width: 118px;
    height: 34px;
    float: left;
    cursor: pointer;
    border: none;
    float: right;
    margin: 10px 26px;
}
.detail-search span.border {
    width: 299px;
    margin-left: 30px;
    margin-bottom: 10px;
    float: left;
}
.detail-search span.product-search {
    position: relative;
    display: block;
    width: 286px;
    height: 30px;
    clear: both;
}
.detail-search span.product-search label {
    position: absolute;
    bottom: 3px;
    left: 40px;
    color: #035785;
    font-size: 14px;
    font-family: tahoma;
}
.detail-search input.search-box {
    width: 286px;
    height: 30px;
    border-radius: 0;
    margin-left: 30px;
    color: #035785;
}
.detail-search input.search-product {
    background: url("../images/filter_search.png") no-repeat;
    width: 118px;
    height: 34px;
    float: left;
    cursor: pointer;
    border: none;
    float: right;
    margin: 20px 26px;
}


/*faaliyet rapoları*/
/*---------------------*/
.year-list {
    margin-top: 15px;
    border-top: solid 1px #d9d9d9;
    border-bottom: solid 1px #d9d9d9;
    padding: 15px 0;
}
.year-list ul li {
    display: inline;
}
.year-list ul li a {
    font-family: tahoma;
    font-size:13px;
    color: #035886;
    font-weight: bold;
    border-right: solid 1px #d9d9d9;
    padding: 4px 10px;
    line-height: 24px;
}
.header-back {
    background: #f2f2f2;
    display: block;
    margin-top: 10px;
    float: left;
    width: 100%;
}
.year-details h4 {
    color: #035886;
    font-size:20px;
    font-weight: bold;
    background: url("../images/h4_icon.png") no-repeat left;
    padding: 10px 20px ;
    margin-left: 20px;
}
.docs {
    width: 100%;
    float: left;
    margin-top: 10px;
    padding: 10px 0;
    border-bottom: solid 1px #d9d9d9;
}
.docs .docs-detail {
    width: 650px;
}
.docs span.docs-icon {
    float: left;
    margin-right: 10px;
}
.docs span.docs-name {
    float: left;
}
.docs span.docs-size {
    padding-top: 5px;
    float: left;
}
.docs a.download {
    float: right;
    filter: alpha(opacity=50);
    opacity: .5;
    margin-right: 10px;
}
.result {
    width: 980px;
    margin: 0 auto;
    position: relative;
}

.result input {
    float: right;
}
.result p {
    font-size:11px;
    color: #035886;
    font-family: tahoma;
}
.result label {
    position: absolute;
    right: 10px;
    top:5px;
    filter: alpha(opacity=50);
    opacity: .5;
}
.result-details {
    width: 980px;
    height: 90px;
    position: relative;
    margin-bottom: 5px;
    background: url("../images/result_bg.png") no-repeat;
    padding-top: 5px;
}
.result-details p.result-title a{
    color: #737373;
    font-family: tahoma;
    font-size: 14px;
    padding: 10px 0;
    display: block;
    border-bottom: dotted 1px #d9d9d9;
    width: 90%;
    margin-left: 20px;
}
.result-details p.result-title a strong{
    font-weight: bold;
}
.result-details p.cats a{
    color: #737373;
    font-family: tahoma;
    font-size: 11px;
    padding: 10px;
    display: block;
    margin-left: 10px;
}
.result-details p.cats a strong{
    font-weight: bold;
}
.result-details span.result-arrow {
    position: absolute;
    right: 20px;
    top: 20px;
}

.works-photo ul li {
    display: inline;
}
.works-photo {
    width: 95%;
    clear: both;
    overflow: hidden;
    border-top: dotted 1px #dcdcdc;
    border-bottom: dotted 1px #dcdcdc;
    padding: 10px 0;
    margin-top: 5px;
}
.works-photo ul li a{
    float: left;
    padding: 5px;
    border: solid 1px #dcdcdc;
    margin-right: 10px;
}


.press-detail-left a {
    position: relative;
}
span.show-press {
    position: absolute;
    right: 3px;
    bottom: 3px;
}


/*tesis bilgileri*/
/*-----------------------------------------------*/
.facility-info-holder {
    margin-top: 20px;
}
.facility-info-holder h3 {
    border-bottom: dotted 1px #ccc;
    padding-bottom: 15px;
    width: 98%;
}
.facility-info {
    margin-top: 20px;
    overflow: hidden;
}
.facility-info label {
    float: left;
    font-weight: bold;
    color: #000;
    width: 70px;
}
.facility-info i {
    margin-right: 10px;
    float: left;
    font-style: normal;
}
.ie7 .facility-info i {
    position: relative;
    top:5px;
}
.facility-info span.facility-text {
    color: #000;
    font-size:12px;
    float: left;
    line-height: 15px;
}
.facility-map {
    float: right;
    margin: 10px;
}



/*like-box*/
/*-----------------------------------*/
.overlay {
    background: #000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=50);
    opacity: .5;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}
.like-box {
    background: url("../images/pop-up.png") no-repeat;
    width: 457px;
    height: 305px;
    position: absolute;
    top: 10em;
    left: 0;
    z-index: 1000;
}
.like-box ul li {
    display: inline;
}
.like-box ul {
    position: relative;
    top:100px;
}
.like-box ul li a{
    margin:0 67px;
}
.facebook-button {
    background: #fff;
    width: 180px;
    height: 30px;
    padding: 10px;
    position: relative;
    top: 150px;
    left: 10px;
}
.twitter-button {
    background: #fff;
    width: 180px;
    height: 30px;
    padding: 10px;
    float: right;
    position: relative;
    top: 100px;
    right: 10px;
}
.facebook-button iframe {
    position: relative;
    top:5px;
}
.twitter-button iframe {
    position: relative;
    left: 15px;
    top:5px;
}
a.like-box-close {
    position: absolute;
    right: 10px;
    top: -27px;
}




/*like-box*/
/*-----------------------------------*/
.like-box-contact {
    background: url("../images/uyari.jpg") no-repeat;
    width: 460px;
    height: 305px;
    position: absolute;
    top: 10em;
    left: 0;
    z-index: 1000;
}
.like-box-contact ul li {
    display: inline;
}
.like-box-contact ul {
    position: relative;
    top:100px;
}
.like-box-contact ul li a{
    margin:0 67px;
}
a.like-box-contact-close {
    position: absolute;
    right: 10px;
    top: -27px;
}

/*tarihçe*/
/*---------------------------*/

.years ul li {
    display: inline;
}
.slide-show{
    width: 510px;
    height: 220px;
    margin: 0 auto;
    position: relative;
    top: 38px;
        float: left;
    left: 96px;
}
.history-box {
    border: solid 1px #dcdcdc;
    width: 488px;
    height: 189px;
    padding: 10px;
}

.timeline {
    background: url("../images/timeline.png") no-repeat;
    width: 703px;
    height: 281px;
    margin-top: 20px;
}
.history-box h5 {
    color: #035886;
    font-size:40px;
    font-weight: bold;
    margin-bottom: 10px;
}
.history-box-detail {
    width: 100%;
    overflow: hidden;
    display: block;
    border-top: dotted 1px #ccc;
    padding-top:10px;
}
.history-box-detail img {
    float: left;
}
.history-box-detail span {
    float: left;
    margin-left: 0px;
    font-size: 11px;
    line-height: 13px;
}
.history-box-detail span img{
     float: left;
    padding-right: 5px;
}
a.timePrev {
    position: absolute;
    left: 0;
    bottom: 42px;
}
a.timeNext {
    position: absolute;
    right: 0;
    bottom: 42px;
}
ul#nav  {
    position: relative;
    top:17px;
    left: 5px;
}
ul#nav li a{
    background: #035886;
    width: 14px;
    height: 14px;
    float: left;
    margin: 0 9.95px;
    border-radius: 50%;
    position: relative;
    bottom: -8px;
}
ul#nav li {
    position: relative;
}
ul#nav li.activeSlide a{
    background: #fff;
    border-radius: 50%;
    border: solid 3px #035886;
    width: 9px;
    height: 8px;
}
span.custom-tooltip {
    position: absolute;
    background: url("../images/year_back.png") no-repeat;
    width: 59px;
    height: 31px;
    top: -30px;
    left: -45px;
    color: #fff;
    font-family: tahoma;
    padding: 5px 12px;
    font-weight: bold;
    font-size: 13px;
}

/*yöneticilerimiz*/
/*-----------------------------*/
.admin-holder {
    overflow: hidden;
    margin: 20px 0;
}
.admin-photo, .admin-detail {
    float: left;
}
.admin-detail {
    width: 75%;
    position: relative;
    left: 20px;
}
p.admin-name, p.admin-title{
    color: #7596af;
    padding: 0;
    margin: 0;
}
p.admin-text {
    padding: 0;
    margin: 0;
    line-height: 19px;
}
.devarge {
    font-family: tahoma;
    font-size:11px;
    color:#a1a1a1;
    line-height: 15px;
    width: 100%;
    overflow: hidden;
}
.devarge p {
    padding: 5px 0;
    width: 98%;
}
.devarge h3 {
    color: #035886;
    font-size: 20px;
    margin-bottom: 10px;
}
.devarge h3 strong{
    font-weight: bold;
}
ul.devarge-photolist {
    overflow: hidden;
}
ul.devarge-photolist li{
    display: inline;
}
ul.devarge-photolist li a {
    padding: 4px;
    border: solid 1px #dcdcdc;
    width: 128px;
    height: 85px;
    display: block;
    margin: 5px;
    float: left;
}



.tabContent2 {
    color:#a1a1a1;
    font-size:11px;
    font-family: tahoma;
    width: 950px;
    padding-right: 20px;
}
.tabContent2 p {
    padding: 5px;
    line-height: 15px;
}
.tabContent2-detail {
    height: 350px;
    overflow: auto;
    outline: none;
}

.tabContent2 h3 {
    color: #035886;
    font-size:20px;
    padding: 2px;
}
.tabContent2 h3 strong{
    font-weight: bold;
}


.tabLinks2  {
    width: 200px;
}
.tabLinks2 ul li a{
    color: #8a8a8a;
    font-size:13px;
    font-family: tahoma;
    border-bottom: dotted 1px #ccc;
    display: block;
    padding: 10px 0;
    background: url("../images/tablink_icon.jpg") no-repeat right;
}
.tabLinks2 ul li a:hover{
    color: #035886;
    font-size:13px;
    font-family: tahoma;
    border-bottom: dotted 1px #ccc;
    display: block;
    padding: 10px 0;
    text-decoration: none;
}
.tabLinks2 ul li a.selectLink {
    color: #035886;
}
.maps {
    background: #035886;
    width: 980px;
    height: 480px;
    position: absolute;
    left: 0;
    top: 100px;
    z-index: 1000;
}
.maps iframe {
    padding: 10px;
}

.maps-close {
    position: absolute;
    right: 10px;
    top: -27px;
}
#maps-holder {
    visibility: hidden;
}

.health-back {
	background:url("../images/health_back.png") no-repeat;
	width:461px;
	height:225px;
	position:absolute;
	z-index:1000;
	top:15em;
}
a.back-button {
	position: absolute;
	bottom: 20px;
	left: 33px;
}

a.continue-button {
	position: absolute;
	bottom: 20px;
	left: 160px;	
}